{
"Id": "768cc8b4-fd40-4c4c-86b0-b8370f04f06c",
"Name": "PO Number",
"TypeName": "Grooper.Core.DataField",
"ParentId": "ef443045-d57a-4aef-afd4-bba0c0b43dd7",
"NodeIndex": 1,
"Properties":   {"ValueType": {"__type": "StorageTypeString:#Grooper.Core","MaximumLength": 50},"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "db0ea8bb-26c0-41be-90e2-2269f911581b"}}
}